/* @group All */

body {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.5;
	color: #333;
}

input, button, select, textarea {
	font-family: Helvetica, Arial, sans-serif;
}

pre, code, kbd, samp, tt {
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

a {
	color: #325dbf;
}

a:link, a:visited, a:hover, a:active, a:focus {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 16px;
	font-weight: bold;
}

h1 {
	font-size: 197%;
	line-height: normal;
}

h2 {
	font-size: 182%;
	line-height: normal;
}

h3 {
	font-size: 123.1%;
	line-height: normal;
}

h4, h5, h6 {
	font-size: 108%;
}

p {
	margin-bottom: 16px;
	font-size: 108%;
}

strong {
	font-weight: bold;
}

ul, ol {
	margin-bottom: 16px;
	font-size: 108%;
	list-style-position: outside;
}

ul {
	margin-left: 16px;
}

ol {
	margin-left: 32px;
}

ul li {
	list-style-type: disc;
}

ol li {
	list-style-type: decimal;
}

/* @end */

/* @group Classes */

.ShowToScreenReadersOnly {
	display: block;
	margin: 0;
	border-style: none;
	padding: 0;
	height: 0;
	overflow: hidden;
}

.Empty {
	color: #999;
}

img.FloatLeft {
	float: left;
	margin-right: 16px;
	margin-bottom: 16px;
}

img.FloatRight {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px;
}

img.Block {
	display: block;
	margin-bottom: 16px;
}

img.Center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
}

img.Border {
	border: 1px solid #ddd;
}

.FloatLeftCaptionedImage, .FloatRightCaptionedImage {
	font-size: 108%;
	color: #555;
}

.FloatLeftCaptionedImage {
	float: left;
	margin-right: 16px;
	margin-bottom: 16px;
}

.FloatRightCaptionedImage {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px;
}

.ClearBoth:after, .TwoColumns:after, .ThreeColumns:after, .AccentTwoColumns:after, .AccentThreeColumns:after {
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	content: ' ';
}

.ClearBoth, .TwoColumns, .ThreeColumns, .AccentTwoColumns, .AccentThreeColumns {
	zoom: 1;
}

/* @group Greek Alphabets */

.TwoColumns, .ThreeColumns {
	margin-bottom: 8px;
}

.AccentTwoColumns, .AccentThreeColumns {
	margin-bottom: 16px;
}

.TwoColumns .Column, .ThreeColumns .Column, .AccentTwoColumns .Column, .AccentThreeColumns .Column {
	float: left;
	margin-left: 16px;
}

.TwoColumns .First, .ThreeColumns .First, .AccentTwoColumns .First, .AccentThreeColumns .First {
	margin-left: 0;
}

.TwoColumns h1,
.TwoColumns h2,
.TwoColumns h3,
.TwoColumns h4,
.TwoColumns h5,
.TwoColumns h6,
.TwoColumns p,
.TwoColumns ul,
.TwoColumns ol,
.TwoColumns img.Block,
.TwoColumns img.Center,
.ThreeColumns h1,
.ThreeColumns h2,
.ThreeColumns h3,
.ThreeColumns h4,
.ThreeColumns h5,
.ThreeColumns h6,
.ThreeColumns p,
.ThreeColumns ul,
.ThreeColumns ol,
.ThreeColumns img.Block,
.ThreeColumns img.Center,
.AccentTwoColumns h1,
.AccentTwoColumns h2,
.AccentTwoColumns h3,
.AccentTwoColumns h4,
.AccentTwoColumns h5,
.AccentTwoColumns h6,
.AccentTwoColumns p,
.AccentTwoColumns ul,
.AccentTwoColumns ol,
.AccentTwoColumns img.Block,
.AccentTwoColumns img.Center,
.AccentThreeColumns h1,
.AccentThreeColumns h2,
.AccentThreeColumns h3,
.AccentThreeColumns h4,
.AccentThreeColumns h5,
.AccentThreeColumns h6,
.AccentThreeColumns p,
.AccentThreeColumns ul,
.AccentThreeColumns ol,
.AccentThreeColumns img.Block,
.AccentThreeColumns img.Center
{
	margin-bottom: 8px;
}

.AccentTwoColumns p, .AccentThreeColumns p {
	margin-left: 8px;
	margin-right: 8px;
}

.AccentTwoColumns ul, .AccentThreeColumns ul {
	margin-left: 24px;
	margin-right: 8px;
}

.AccentTwoColumns ol, .AccentThreeColumns ol {
	margin-left: 40px;
	margin-right: 8px;
}

.Gamma {
	padding: 8px;
	background-color: #724891;
	color: #fffdf5;
}

.Gamma a {
	text-decoration: none;
	color: #fffdf5;
}

.Gamma a:hover, .Gamma a:active, .Gamma a:focus {
	color: #feea3c;
}

.Beta {
	border-top: 8px solid #724891;
	border-bottom: 1px solid #724891;
	padding-top: 8px;
	padding-bottom: 8px;
}

.Beta a {
    text-decoration: none;
	color: #724891;
}

.Beta a:hover, .Beta a:active, .Beta a:focus {
	color: #325dbf;
}

.Meta {
	font-weight: bold;
	font-size: 93%;
	color: #555;
}

ul.ItemBorderTop, ol.ItemBorderTop {
	margin-left: 0;
	font-size: 100%;
}

ul.ItemBorderTop li, ol.ItemBorderTop li {
	border-top: 1px solid #ddd;
	padding-top: 4px;
	list-style-type: none;
}

/* @end */

/* @end */

/* @group IDs */

/* @group Header */

#header {
	margin: 0 auto 16px;
	width: 960px;
	height: 93px;
	position: relative;
}

#lighthouse-logo {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	padding-top: 74px;
	width: 358px;
	height: 0;
	background-image: url(../images/logos/lighthouse-logo.png);
	overflow: hidden;
	cursor: pointer;
}

#en-espanol {
	padding-right: 362px;
	font-size: 108%;
	line-height: 55px;
	text-align: right;
}

/* @group Text Resizer */

#text-resizer {
	position: absolute;
	top: 0;
	right: 0;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	padding: 16px;
	width: 312px;
	height: 22px;
	background-color: #f5f6f7;
	font-size: 108%;
	line-height: 22px;
}

#text-resizer ul {
	float: left;
	margin-left: 0;
	margin-right: 16px;
	margin-bottom: 0;
	width: 104px;
	height: 22px;
	background: url(../images/controls/text-resizer-segmented-control.png) no-repeat;
	overflow: hidden;
}

#text-resizer li {
	position: relative;
	float: left;
	width: 35px;
	height: 22px;
	list-style-type: none;
}

#text-resizer ul li a {
	display: block;
	padding-top: 22px;
	width: 100%;
	height: 0;
	overflow: hidden;
	cursor: pointer;
}

/* @end */

/* @group Search Form */

#header form {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 346px;
	height: 22px;
}

#header input {
	float: left;
}

#search-field {
	margin-top: 2px;
	margin-right: 16px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 250px;
}

#search-button {
	border-style: none;
	padding-top: 22px;
	width: 80px;
	height: 22px;
	background: url(../images/controls/search-button.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

#search-button:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: 1px;
}

/* @end */

/* @end */

/* @group Footer */

#footer {
	margin-top: 13px;
	padding-top: 16px;
	padding-bottom: 16px;
	min-width: 960px;
	background-color: #1e2a42;
	zoom: 1;
}

/* @group Footer Columns */

#footer-columns {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}

#footer-column-left-split-line {
	position: absolute;
	top: 0;
	left: 319px;
	width: 2px;
	height: 100%;
}

#footer-column-right-split-line {
	position: absolute;
	top: 0;
	left: 639px;
	width: 2px;
	height: 100%;
}

#footer-columns .Column {
	float: left;
	width: 320px;
}

/* @end */

/* @group About Column */

#footer-lighthouse-logo {
	position: relative;
	display: block;
	margin-top: -29px;
	padding-top: 92px;
	width: 189px;
	height: 0;
	background-image: url(../images/logos/footer-lighthouse-logo.png);
	overflow: hidden;
	cursor: pointer;
}

#about-column .vcard {
	margin-top: 16px;
	font-weight: bold;
	font-size: 93%;
	color: #ddd;
}

#about-column .tel {
	margin-bottom: 16px;
}

#guidestar-logo {
	display: block;
	margin-top: 32px;
	width: 149px;
}

#design-credit {
	margin-top: 64px;
	font-size: 85%;
	color: #787f8e;
}

#happy-cog-logo {
	display: block;
	margin-top: 4px;
	padding-top: 23px;
	width: 122px;
	height: 0;
	background-image: url(../images/logos/happy-cog-logo.png);
	overflow: hidden;
	cursor: pointer;
}

/* @end */

/* @group Menu Columns */

#footer-columns .Menu {
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
	width: 288px;
}

#footer-columns .Menu h3 {
	margin-top: 16px;
	margin-bottom: 0;
	font-size: 153.9%;
	line-height: normal;
	font-weight: bold;
}

#footer-columns .Menu h3 a {
	color: #feea3c;
}

#footer-columns .Menu ul {
	margin-bottom: 0;
}

#footer-columns .Menu li, #footer-columns .Menu li a {
	font-weight: bold;
	color: #f5f6f7;
}

/* @end */

/* @end */

#body-wrap {
	position: relative;
	min-width: 960px;
	overflow: hidden;
}

#body {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 16px;
	width: 960px;
}

#content a {
	font-weight: bold;
}

/* @end */